/*!
Theme Name: Highlife Media Theme
Template: kadence
Author: Chris
Author URI: https://highlife-media.com/
Description: Theme for Highlife Media Consulting, highlife-media.com.
Version: 1.0.2
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.mobilenavlogo,
footer .footerlogo,
header .custom-logo {
    filter: brightness(0) invert(1) !important;
}

.mobilenavlogo {
    max-width:100%;
    width: 150px;
    height: auto;
    margin-left: 8px;
}
.logobar img {
        filter: brightness(0) invert(0);
}

footer #block-24 p,
footer #block-21 p {
    margin:0px;
}

footer figure {
    margin-top:0px;
}

.kadence-breadcrumb-container {
    color:white;
}

.kadence-breadcrumb-container a, 
.kadence-breadcrumb-container a:link {
    color:white;
}

 @media screen and (max-width: 600px) {
        .footerlogo,
        .footertext,
        .footeraddress,
        .footeremail,
        .site-bottom-footer-wrap,
        .footer-social-inner-wrap {
            text-align:center;
        }

        .footer-widget-area.content-tablet-align-left .footer-social-inner-wrap {
            align-items: center;
            justify-content: center !important;
            flex-direction: row;
        }
        .footerlogo img {
            display:inline-block;
        }
}